IETF registriert ».onion«-Domainkennung

Dieses Thema im Forum "Linuxnews/Programmversionen" wurde erstellt von newsbot, 30.10.2015.

  1. #1 newsbot, 30.10.2015
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    0
    Die Internet Engineering Task Force (IETF) hat die Domainendung ».onion« in einem RFC als Special-Use-Domain akzeptiert. Das gaben die Entwickler des freien Anonymisierungsnetzwerks Tor bekannt.

    Weiterlesen...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

IETF registriert ».onion«-Domainkennung

Die Seite wird geladen...

IETF registriert ».onion«-Domainkennung - Ähnliche Themen

  1. IETF: Internet-Überwachung ist ein Angriff

    IETF: Internet-Überwachung ist ein Angriff: Die Internet Engineering Task Force (IETF) hat sich in RFC 7258 die Aufgabe gegeben, die Internet-Protkolle gegen Überwachung und Spionage...
  2. Über 65.000 registrierte Installationen von OpenSuse 11.0

    Über 65.000 registrierte Installationen von OpenSuse 11.0: Wie die Entwickler der freien Distribution OpenSuse 11.0 bekannt gaben, wurde die Distribution binnen der ersten 6 Tage über 65.000 mal...
  3. OpenSuse 11.0 – Über 65.000 registrierte Installationen

    OpenSuse 11.0 – Über 65.000 registrierte Installationen: Wie die Entwickler der freien Distribution OpenSuse 11.0 bekannt gaben, wurde die Distribution binnen der ersten 6 Tage über 65.000 mal...
  4. OpenSuse 11.0 – Über 65.000 registrierte Installationen

    OpenSuse 11.0 – Über 65.000 registrierte Installationen: Wie die Programmierer der freien Community-Distribution OpenSuse 11.0 bekannt gaben, wurde das Produkt binnen der ersten 6 Tage über 65.000 mal...
  5. glib-2.0 neuste version wurde nicht registriert in einer $VARIABE

    glib-2.0 neuste version wurde nicht registriert in einer $VARIABE: Hallo, hab das Problem, dass ich gtk+-2.10 installieren möchte und dafür aber glib-2.0 nötig ist in der Version >2.10. deswegen hab ich...